#Iconbar menu
minfoT:KVacanze
minfo1:Info
minfo2:Aiuto
minfo3:Chiedi

#Year Menù
yearT:Seleziona anno

#Country Menù
counT:Seleziona Paese

#OFF set da GMT Menu
gmtT:seleziona offset da GMT
langT:seleziona la lingua

#Main Menù
mmenuT:il menu principale
mmenu1:Lingua
mmenu2:Paese
mmenu3:GMT offset
mmenu4:Anno
mmenu5:Informazioni sul paese
mmenu6:Vacanze
mmenu7:In arrivo Vacanze per un anno
mmenu8:Controlla oggi

#Default Menù
dmenuT:Menu predefinito
dmenu1:Imposta lingua
dmenu2:Imposta Paese
dmenu3:Imposta offset GMT
